<ART ID="01664" PID="2222" JID="147" BPAGE="2043" EPAGE="2053" PII="S0217984908016649" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FORCED COATING OF POLYPROPYLENE FIBERS WITH NON-WETTING FLUIDS:</MTI>
<RTI>Forced Coating of PolyPropylene Fibers with Non-Wetting Fluids</RTI>
<STI>THE SCALING OF THE FILM THICKNESS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>SHIM</SNM>
<X-REF REFID="S0217984908016649AF001"></X-REF>
</AUT>
<AFF ID="S0217984908016649AF001">College of Textiles, North Carolina State University, Raleigh, NC, <CNY>USA</CNY></AFF>
<AUT>
<FNM>JUNG OK</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217984908016649AF002"></X-REF>
<X-REF REFID="S0217984908016649AF003"></X-REF>
</AUT>
<AUT>
<FNM>MOHAN</FNM>
<SNM>SRINIVASARAO</SNM>
<EAD>mohan747@ptfe.gatech.edu</EAD>
<X-REF REFID="S0217984908016649FN001"></X-REF>
<X-REF REFID="S0217984908016649AF002"></X-REF>
<X-REF REFID="S0217984908016649AF003"></X-REF>
<X-REF REFID="S0217984908016649AF004"></X-REF>
<X-REF REFID="S0217984908016649AF005"></X-REF>
</AUT>
<FTN ID="S0217984908016649FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984908016649AF002">School of Polymer, Textile and Fiber Engineering, Georgia Institute of Technology, Atlanta, GA, <CNY>USA</CNY></AFF>
<AFF ID="S0217984908016649AF003">Center for Advanced Research on Optical Microscopy (CAROM), Georgia Institute of Technology, Atlanta, GA, <CNY>USA</CNY></AFF>
<AFF ID="S0217984908016649AF004">School of Chemistry and Biochemistry, Georgia Institute of Technology, Atlanta, GA, <CNY>USA</CNY></AFF>
<AFF ID="S0217984908016649AF005">Center for Nonlinear Science (CNS), Georgia Institute of Technology, Atlanta, GA, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 December 2007</RE>
<RV>7 February 2008</RV>
</HIST>
<ABST>
<P>The film thickness of free-meniscus coating of a polymeric fiber with a non-wetting fluid was investigated. A polypropylene monofilament fiber was coated with various glycerol/water mixtures. With a small capillary number <F>(Ca)</F>, a detectable liquid film did not form on the fiber due to the non-wettability of the fiber-liquid system. Above a certain threshold velocity, liquid was forced to wet the fiber by hydrodynamic forces, thus forming a film. However, the film thickness in this region is lower than Landau&#x2013;Levich&#x2013;Derjaguin (LLD) theoretical value for the wetting system. At a moderate velocity range, the film thickness increases to a value predicted either by the LLD law or White&#x2013;Tallmadge (WT) model, depending on the velocity, mimicking that of the wetting system. At a higher <F>Ca</F>, the film thickness increases much more rapidly, deviating from any predictions, due to the inertial effect.</P>
</ABST>
<KWDG>
<KWD>Forced wetting</KWD>
<KWD>polypropylene fibers</KWD>
<KWD>film thickness</KWD>
<KWD>coating flows</KWD>
</KWDG>
</FRONT>
</ART>
