<ART ID="01674" PID="2222" JID="147" BPAGE="2113" EPAGE="2121" PII="S0217984908016741" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ESR AND RAMAN STUDIES OF CHEMICAL BATH DEPOSITED <F><RM>CdS</RM> : <RM>Ni</RM></F> FILMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>U.</FNM>
<SNM>INTATHA</SNM>
<X-REF REFID="S0217984908016741AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>EITSSAYEAM</SNM>
<X-REF REFID="S0217984908016741AF002"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>PENGPAT</SNM>
<X-REF REFID="S0217984908016741AF002"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>UDOMKAN</SNM>
<EAD>nitinai_udomkan@yahoo.com</EAD>
<X-REF REFID="S0217984908016741FN001"></X-REF>
<X-REF REFID="S0217984908016741AF003"></X-REF>
</AUT>
<FTN ID="S0217984908016741FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>P.</FNM>
<SNM>LIMSUWAN</SNM>
<X-REF REFID="S0217984908016741AF004"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>TUNKASIRI</SNM>
<X-REF REFID="S0217984908016741AF002"></X-REF>
</AUT>
<AFF ID="S0217984908016741AF001">School of Science, Mae Fah Luang University, Chianrai 57120, <CNY>Thailand</CNY></AFF>
<AFF ID="S0217984908016741AF002">Department of Physics, Faculty of Science, Chiangmai University, Chiangmai 50200, <CNY>Thailand</CNY></AFF>
<AFF ID="S0217984908016741AF003">Department of Physics, Faculty of Science, Srinakharinwirot University, Sukhumvit 23, Bangkok 10110, <CNY>Thailand</CNY></AFF>
<AFF ID="S0217984908016741AF004">Department of Physics, Faculty of Science, King Mongkut's University of Technology Thonburi, Bangkok 10140, <CNY>Thailand</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 January 2008</RE>
<RV>27 February 2008</RV>
</HIST>
<ABST>
<P>The <F><RM>CdS</RM> : <RM>Ni</RM></F> films were fabricated on glass substrates by chemical bath deposition method (CBD), where <F><RM>Ni</RM></F> concentrations are 0%, 10%, 20%, 30% and 40%. X-ray diffractometry (XRD), Raman spectroscopy and electron spin resonance (ESR) were employed to study the film structures. The XRD patterns revealed the presence of cubic <F><RM>CdS</RM></F> and trace of <F><RM>NiS</RM></F>. The Raman spectra were observed at 300 and 600 cm<SUP>-1</SUP>, corresponding to the first and second orders of the longitudinal optical phonon modes. Both results confirm that slightly lower order of crystallinity of <F><RM>CdS</RM> : <RM>Ni</RM></F> was found at the higher concentration of <F><RM>Ni</RM></F>. The ESR spectra showed the presence of <F>F</F>-type defects in <F><RM>CdS</RM> : <RM>Ni</RM></F> films. The band gaps of the samples were found to increase with the increase of <F><RM>Ni</RM></F> concentration.</P>
</ABST>
<KWDG>
<KWD>Chemical bath deposition</KWD>
<KWD>Raman</KWD>
<KWD>ESR</KWD>
<KWD><F><RM>Cd</RM><INF>1-x</INF><RM>Ni</RM><INF>x</INF><RM>S</RM></F> thin films</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.30.-j</KWD>
<KWD>76.30.-v</KWD>
</KWDG>
</FRONT>
</ART>
