<ART ID="01680" PID="2222" JID="147" BPAGE="2063" EPAGE="2076" PII="S0217984908016807" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CALCULATED STRUCTURAL AND ELASTIC PROPERTIES OF <F><RM>M</RM><INF>2</INF><RM>InC</RM></F> <F>(<RM>M</RM>=<RM>Sc</RM>, <RM>Ti</RM>, <RM>V</RM>, <RM>Zr</RM>, <RM>Nb</RM>, <RM>Hf</RM>, <RM>Ta</RM>)</F></MTI>
<RTI>Calculated Structural and Elastic Properties of <F>M<INF>2</INF>InC</F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>BOUHEMADOU</SNM>
<EAD>a_bouhemadou@yahoo.fr</EAD>
<X-REF REFID="S0217984908016807AF001"></X-REF>
</AUT>
<AFF ID="S0217984908016807AF001">Department of Physics, Faculty of Science, University of Setif, 19000 Setif, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 January 2008</RE>
<RV>12 May 2008</RV>
</HIST>
<ABST>
<P>Using <IT>ab initio</IT> calculations, we have studied the structural and elastic properties of <F><RM>M</RM><INF>2</INF><RM>InC</RM></F>, with <F><RM>M</RM>=<RM>Sc</RM>, <RM>Ti</RM>, <RM>V</RM>, <RM>Zr</RM>, <RM>Nb</RM>, <RM>Hf</RM></F> and <F><RM>Ta</RM></F>. Geometrical optimization of the unit cell is in agreement with the available experimental data. We have observed a quadratic dependence of the lattice parameters versus the applied pressure. The elastic constants are calculated using the static finite strain technique. We derived the bulk and shear moduli, Young's moduli and Poisson's ratio for ideal polycrystalline <F><RM>M</RM><INF>2</INF><RM>InC</RM></F> aggregates. We estimated the Debye temperature of <F><RM>M</RM><INF>2</INF><RM>InC</RM></F> from the average sound velocity. This is the first quantitative theoretical prediction of the elastic properties of <F><RM>Sc</RM><INF>2</INF><RM>InC</RM></F>, <F><RM>Ti</RM><INF>2</INF><RM>InC</RM></F>, <F><RM>V</RM><INF>2</INF><RM>InC</RM></F>, <F><RM>Zr</RM><INF>2</INF><RM> InC</RM></F>, <F><RM>Nb</RM><INF>2</INF><RM>InC</RM></F>, <F><RM>Hf</RM><INF>2</INF><RM>InC</RM></F> and <F><RM>Ta</RM><INF>2</INF><RM>InC</RM></F> compounds, and it still awaits experimental confirmation.</P>
</ABST>
<KWDG>
<KWD>MAX phases</KWD>
<KWD><IT>ab initio</IT></KWD>
<KWD>structural properties</KWD>
<KWD>elastic properties</KWD>
<KWD>pressure effect</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.15.Mb</KWD>
<KWD>62.20.Dc</KWD>
<KWD>74.62.Fj</KWD>
</KWDG>
</FRONT>
</ART>
